<?php
//error_reporting(E_ALL);
$host = "localhost";
$user = "wjxiqctx_pay4d";
$password = "wjxiqctx_pay4d";
$database = "wjxiqctx_pay4d";
$conn = mysqli_connect($host, $user, $password, $database) or die('Database connection failed');
//cek koneksi 
if ($conn) {
    //echo "berhasil koneksi"; 
} else {
    echo "gagal koneksi";
}
